ColdFusion 8 Security Bulletin Has Been Posted re: FCKEditor Security Vulnerability

As Ben Forta has posted on his blog, a Hotfix for the ColdFusion 8 FCKEditor Security Vulnerability has been posted. You can read more about it in the accompanying security bulletin available at http://www.adobe.com/support/security/bulletins/apsb09-09.html. Please take time to read this security bulletin--as Ben notes in his post, this is must-read material!

Comments
BlogCFC was created by Raymond Camden. This blog is running version 5.9.002. Contact Blog Owner